.App {
  background-image: url("https://previews.123rf.com/images/faizu19/faizu192002/faizu19200201315/140106578-closeup-view-of-green-grass-soccer-field-background-wallpaper-for-work-and-design-.jpg");
  text-align: center;
  column-count: 2;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  opacity: 0.8;
}

.App-header button {
  background-color: whitesmoke;
  font-weight: bolder;
  border: 4px solid gray;
  border-radius: 0.7rem;
  width: 100px;
  height: 50px;
  font-size: 2rem;
}

.stadiumTitle {
  font-weight: bolder;
  font-size: 3rem;
  animation: shined 2s infinite ease-in;
}
@keyframes shined {
  from {
    color: rgb(243, 242, 234);
  }
}
